
light:
- name: Schlafzimmer Deckenlampe
  dimmer: True
  fhem_ids:
    - Schlafzimmer_Deckenlampe_Sw
    - Schlafzimmer_Deckenlampe
    - Schlafzimmer_Deckenlampe_Sw1_V_01
    - Schlafzimmer_Deckenlampe_Sw1_V_02
  groups:
    - bedroom
- name: Arbeitszimmer Martin Deckenlampe
  dimmer: True
  fhem_ids:
    - ArbeitszimmerMartin_Deckenlampe_Sw
    - ArbeitszimmerMartin_Deckenlampe
    - ArbeitszimmerMartin_Deckenlampe_Sw1_V_01
    - ArbeitszimmerMartin_Deckenlampe_Sw1_V_02
  groups:
    - office_martin
- name: Arbeitszimmer Rebecca Deckenlampe
  dimmer: True
  fhem_ids:
    - ArbeitszimmerRebecca_Deckenlampe_Sw
    - ArbeitszimmerRebecca_Deckenlampe
    - ArbeitszimmerRebecca_Deckenlampe_Sw1_V_01
    - ArbeitszimmerRebecca_Deckenlampe_Sw1_V_02
  groups:
    - office_rebecca

#switch:
#- name: Bad Lüfter
#  dimmer: False
#  fhem_ids:
#    - Bad_Luefter
#
#cover:
#- name: Arbeitszimmer Martin Rollo
#  fhem_ids:
#    - ArbeitszimmerMartin_Rollo
#  groups:
#    - office_martin
#- name: Schlafzimmer Rollo klein
#  fhem_ids:
#    - Schlafzimmer_RolloKlein
#  groups:
#    - bedroom
#- name: Schlafzimmer Rollo groß
#  fhem_ids:
#    - Schlafzimmer_RolloGross
#  groups:
#    - bedroom
#- name: Arbeitszimmer Rebecca Rollo
#  fhem_ids:
#    - ArbeitszimmerRebecca_Rollo
#  groups:
#    - office_rebecca
#